section.section-branding {
    padding-top:0px;
    padding-bottom: 0px;
}
section #section_wrapper {
    padding: 10px 20px;
    max-height: 100px;
}
section #section_wrapper img {
    padding: 0 0;
    float: right;
    max-height: 65px;
    height: 100%;
}
section #section_wrapper .title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}
section #section_wrapper .sub-title {
    font-size: 18px;
    text-transform: uppercase;
}
section#bac_branding .container {
    background-color: #FFD966;
}
section#bac_branding #section_wrapper a, section#bac_branding #section_wrapper a:visited {
    color: #000;
    text-decoration:none;
}
section#bac_branding #section_wrapper a:hover {
    color:#333333;
}
.index.bac .slogan{ background:#FFD966; padding:0 20px; height:270px; text-align:left; }
.index.bac .slogan-inner{ margin:55px 0 0 0; }
.index.bac .slogan:after{ content:''; position:absolute; left:60px; bottom:0; overflow:visible; width:100%; height:100%; background:#FFD966; z-index:-1; transform:skewX(-20deg); backface-visibility:initial; box-shadow: 20px 0px 0px rgba(0,0,0,0.5);}

.index.bac .slogan img{ margin:0 auto; }
.index.bac .slogan h2{ font-size:29px; padding-top: 30px; font-weight:bold; color:#000; text-transform:uppercase;letter-spacing:0px;}
.index.bac .slogan p{ font-size:13px; font-weight:normal; margin:10px auto 10px auto; color:#000; display: inline-block;}
.index.bac .slogan p.title{ margin-top:20px; margin-bottom:10px; }
.index.bac .slogan .fa{ font-size:26px; }
.index.bac .slogan .btn-default{ background:none; color:#000; border:1px solid #000; border-radius:0; padding:20px 40px; transition:background 0.3s; text-transform:uppercase; font-size: 18px;position: absolute;bottom: 30px;}
.index.bac .slogan .btn-default:hover{ background:#3c2f78; color:#ededed; border:1px solid #ededed; border-radius:0;  }
.index.bac #banner .banner-header {
    height: 270px;
}
.index.bac .slogan .banner-logo {
    margin: 0 20px 15px 0;
    float: left;
    height: 125px;
}

.index.bac .carousel-inner .item .banner-logo {
    max-height: 125px;
    visibility: visible;
}

@media screen and (max-width: 1200px){
    .index.bac .slogan h2{
        font-size: 23px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 100px;
    }
    .index.bac .slogan h2{ padding-top: 25px;}
}

@media screen and (max-width: 991px){
    section #section_wrapper .title {
        font-size: 24px;
    }
    section #section_wrapper .sub-title {
        font-size: 16px;
    }
    section #section_wrapper img {
        width:57px;
    }
    .index.bac .slogan h2{
        font-size: 18px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 75px;
    }
    .index.bac .slogan h2{ padding-top: 20px;}
}

@media screen and (max-width: 767px){   
    .index.bac .slogan h2{
        font-size: 45px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 114px;
    }
    .index.bac .slogan-inner{
        margin:0 0;
        padding:55px 0 0 0;
    }
}

@media screen and (max-width: 614px){   
    .index.bac .slogan h2{
        font-size: 31px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 126px;
    }
}

@media screen and (max-width: 480px){
    section #section_wrapper .title {
        font-size: 18px;
    }
    section #section_wrapper .sub-title {
        font-size: 10px;
    }
    section #section_wrapper img {
        width:55px;
    }
    .index.bac .slogan h2{
        font-size: 31px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 125px;
    }
    .index.bac .slogan-inner{
        margin:0 0;
        padding:55px 0 0 0;
    }
}

@media screen and (max-width: 463px){
    .index.bac .slogan h2{
        font-size: 29px;
    }
    .index.bac .slogan h2{ padding-top: 32px;}
}

@media screen and (max-width: 375px){
    .index.bac .slogan h2{
        font-size: 30px;
    }
    .index.bac .slogan h2{ padding-top: 26px;}
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 114px;
    }
    .index.bac .slogan p {
        font-size: 12px;
    }
}

@media screen and (max-width: 349px){
    .index.bac .slogan h2{
        font-size: 22px;
    }
}

@media screen and (max-width: 320px){
    section #section_wrapper .title {
        font-size: 15px;
    }
    section #section_wrapper .sub-title {
        font-size: 8px;
    }
    section #section_wrapper img {
        width:50px;
    }
    .index.bac .slogan h2{
        font-size: 25px;
    }
    .index.bac .carousel-inner .item .banner-logo {
        max-height: 115px;
    }
    .index.bac .slogan p {
        font-size: 11px;
    }
    .index.bac .slogan h2{ padding-top: 32px;}
}